<table class="tabpayscir">
	{{#each listeEcurie}}
	<tr><td><img src="/image/pays/{{this.payadrdrap}}" alt="drapeau du pays de l'écurie" />
		<a href="/detailEcurie/{{this.ecunum}}"> {{this.ecunom}}</a>
	</td></tr>
	{{/each}}
</table>
